/* $TopStyle:URL=http://i.cmpnet.com/techweb/css/base.css$ */

/* 
TechWeb Base Styles
Version: 11 December 2006 
Author: Jason Cowsill */

.bodyclass{
	margin:0;
	padding:0;
	font:small sans-serif;
	line-height:1.6em;
	text-align:center;
}

#wrapper {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width:860px;
	margin:0 auto;
	text-align:left;
	color:#333;
	position:relative;
	font-size: 12px;
}

 #wrapper1 {
	clear:both;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width:830px;
	margin:0;
	text-align:left;
    padding:0;
	position:relative;
	font-size: 12px;
}
#wrapper a img {
	border: 0;
}
	
/* @group Header */

#header {
	clear: both;
}

#header_content {
	border: 1px solid #999;
	height: 80px;
}

#focalpoints {
	clear: both;
	line-height: 1.2em;
	position: absolute;
	font-size: 80%;
	margin: 5px 0 0 310px;
}

#focalpoints strong {
	font-size: 120%;
	font-weight: bold;
	text-transform: uppercase;
	color: #cc0000;
}

#focalpoints span {
	color: #8f9499;
}

#clogos {
	position: absolute;
      margin-left: 48px;
}

#clogos img {
	border: 0;
}

#clogos .ts{
	position:absolute;
	padding:0;
	left:707px;
}

#clogos2 {
	position: absolute;
	margin: 12px 0 0 53px;
	padding:0;
	width: 185px;
	/* margin-left: 48px; */
}

#clogos2 img {
	border: 0;
}


#whoIs {
	position: absolute;
	margin: 52px 0 0 665px;
	padding:0;
	width: 120px;
}

#whoIs img {
	border: 0;
}

/* @end */
 

/* @group Structure */

#sc {
	float: left;
	width: 300px;
}

#blog #sc {
	width:175px;
}
#story #sc {
	display:none;
}

#sc2 {
	margin: 10px 0;
	padding: 10px;
}

* html #sc {
	display: inline;
}
	
#mc {
	float: left;
	width: 345px;
}

#blog #mc {
	width:500px;
	line-height:1.5em;
}

#story #mc {
	width:650px;
}

#mc2 {
	margin: 10px;
}

#story #mc2 {
	padding:5px 25px 0 0;
}

#xc {
	float: left;
	width: 175px;
}

#xc2 {
	margin: 10px;
	padding: 15px 10px 10px 10px;
}

#financialcenter {
	float: left;
	width: 645px;
}

#financialcenter2 {
	margin: 10px;
}

#wrapper {
	width: 860px;
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
}

/* we need this for IE 5.01 - otherwise the wrapper does not expand to the
necessary height (unless fixed, this problem becomes even more acute 
weirdness as the method is enhanced */
#wrapper {
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the wrapper - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes 
(I saw it happen many moons ago) makes the width of wrapper too small 
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here 
just in case that many moons ago problem rears its head again */
	float/**/: none;
}
/* easy clearing */
#wrapper:after {
	content: '[DO NOT LEAVE IT IS NOT REAL]'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#wrapper {
	display: inline-block;
}
/*\*/
#wrapper
	{
	display: block;
	}
/* end easy clearing */

/* Pages template */

#pages #sc {
	float: left;
	width: 440px;
}

#pages #sc2 {
	margin: 10px 0;
	padding: 10px;
}

* html #pages #sc {
	display: inline;
}
	
#pages #mc {
	float: left;
	width: 390px;
}

#pages #mc2 {
	margin: 10px;
}

#pages #xc {
	display:none;
}

#pages #xc2 {
	display:none;
}

/* Start Mac IE5 filter \*/
#pages #sc, #pages #mc {
	padding-bottom: 32767px !important;
	margin-bottom: -32767px !important; 
}
/* End Mac IE5 filter */

#pages .network h4 {
	background-image: url("http://i.cmpnet.com/techweb/seo/box_techweb_red.gif");
	background-repeat:no-repeat;
	background-position: top left;
	background-color: #000;
	margin: -10px -5px -5px -6px;
	padding: 0 5px;
}

#pages .network div{
	margin-top: 10px;
}

#pages .network a, .network a.visited {
	margin-top:10px;
	font-size: 85%;
	line-height: 1.5em;
	color: #cc0000;
}

#pages .crush a{
	font-size: 80%;
	line-height: 1.5em;
}

#pages .crush img{
	margin-top: 10px;
}

#pages .crush ul{
	line-height: 1.5em;
}

#pages .crush li{
	margin: 0;
}


/* End Pages template */

#footer {
	clear: both;
}

#footer_10 {
	text-align: center;
	margin-top: 30px;
	background-color: siler;
	border: 1px solid #999;
	padding: 5px;
}

#footer_20 {
	text-align: center;
	margin-top: -1px;
	border: 1px solid #999;
	padding: 5px;
}

#footer_20 li a {
	color: red;
}

#footer_30 {
	margin-top: 30px;
	border: 1px solid #999;
	padding: 5px;
	font-size: 10px;
	line-height: 1.35em;
}

#footer_40 {
	margin: 30px 0;
	border: 1px solid #999;
	border-bottom: 2px solid #999;
	padding: 5px;
	text-align: center;
}

#footer_40 li, #footer_20 li, #footer_10 li {
	font-size: 90%;
	padding: 0 5px 0 5px;
	border-right: 1px solid #ddd;
}

#footer_40 li.last, #footer_20 li.last, #footer_10 li.last {
	border: 0;
	}

#footer_ad {
	text-align: center;
	margin: 35px 0 0 30px;
	height: 75px;
	width: 750px;
}

#header, #footer {
	width: 830px;
}

/* Safari needs this - otherwise the ghost overflow, though painted 
correctly obscures links and form elements that by rights should be above it.
An unintended side-effect is that it cause such elements to vanish in IE 5.01
and 5.5, hence the child selector hack */
* > #footer, * > #notes, * > .output {
	position: relative;
	}
	
#marketplace {
	width:815px;
	clear: both;
}
/*	
Used above, but did not work properly with the IB javascript call that puts content in a table
with borders on.  SG.
background-color: #f2f2f5;
	border: 2px solid #999;
	padding: 5px;
*/

#marketplace #mp2 {
	margin: 0 50px;	
	padding-bottom: 20px;
}	

#marketplace h3 {
	margin: -5px -5px 0 -5px;
	padding: 5px 5px 5px 10px;
	background-color: #fff;	
}	

#marketplace h4 {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #000;
}	

#marketplace em {
	font-style: normal;
	font-weight: lighter;
}	

#techsearch {
	border-bottom: 5px solid #CC0000;
	border-left: 1px solid #CC0000;
   border-right: 1px solid #CC0000;
	border-top: 5px solid #CC0000;
	text-align: center;
	margin-bottom: 15px;
	padding-top: 5px;
}

#utils_left {
	float:left;
	width: 200px;
}

#utils_right {
	float:right;
	width: 200px;
}

/* @end */


/* @group Navigation */

#cnav {
	clear: both;
	margin: 0 0 3px 0;
	float:left;
	width:95%;
}

#cnav ul {
	padding:0;
	list-style:none;
	font-size:90%;
}

#cnav li {
	float:left;
	margin:0;
	padding:0;
	line-height:normal;
	text-indent:0;
	background-color: #595959;
	font-weight: bold;
}
	
#cnav a {
	display:block;
	padding:2px 10px 3px;
	font-weight: normal;
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
	border-bottom-width: 0;
}

#cnav a.first {
	padding-left: 33px;
	font-weight: bold;
	background-color: #e60000;
	background-image: url("http://i.cmpnet.com/login.cmp.com/images/nav-strip-left-hot.gif");
	background-repeat: no-repeat;
	background-position: left;
}

#cnav span.first {
	padding-left: 33px;
	font-weight: bold;
	color: White;
	height: 20px;
	background-color: #e60000;
	background-image: url("http://i.cmpnet.com/login.cmp.com/images/nav-strip-left-hot.gif");
	background-repeat: no-repeat;
	background-position: left;
}

#cnav a.last {
	padding-right: 20px;
	background-image: url("http://i.cmpnet.com/login.cmp.com/images/nav-strip-right.gif");
	background-repeat: no-repeat;
	background-position: right;
	border-left: 1px solid #fff;
}

#nav {
	float:left;
	width:100%;
}

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:85%;
}

#nav li {
	float:left;
	margin:-1px 2px 0 0;
	padding:0;
	line-height:normal;
	text-indent:0;
	font-weight: bold;
	background-image: url("http://i.cmpnet.com/techweb/seo/bg_nav.jpg");
	background-repeat: no-repeat;
	background-position: right;
}

* html #nav li {
	margin-top:-2px;
}
	
#nav a {
	display:block;
	padding:2px 15px 3px 10px;
	font-weight: normal;
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
	border-bottom-width: 0;
}
	
/* Following rule allows entire region of link to to be 
	clickable in IE/Win. Holly Hack explained here:
	http://www.positioniseverything.net/explorer/escape-floats.html */
* html #nav a {
	width:1%;
}

#nav a:hover {
	color:#e0b334;
}


/* @end */


/* @group Search */

/* @end */


/* @group Headings */

h3 {
	margin-bottom: 0;
}

#sc2 p.caption {
	margin-top: 0;
}
#sc2 h2 {
	color: #000066;
	line-height: 1.2em;
	margin-bottom: -10px;   
	font-size:130%;
}

#sc2 h2.first {
	margin-top: 30px;
}

* html #sc2 h2 {
	font-size: 140%;
	font-weight: bold;
}

#sc2 p {
	font-size: 100%;
	line-height:1.3em;
	margin-top: 10px;
}

#sc2 li {
	font-size: 90%;
}

#sc2 li span {
	color: #666;
	font-weight: lighter;
	font-size: 85%;
}

.top_story {
	background-image: url("http://i.cmpnet.com/techweb/seo/box_bg01.jpg");
	background-repeat:no-repeat;
	background-position: top right;
}

.top_blog {
	background-image: url("http://i.cmpnet.com/techweb/seo/todaysblog_header_400.gif");
	background-repeat:no-repeat;
	background-position: top left;
}


.pagecount{
	font-weight: bold;
	margin: 25px 0;
	margin-left: 150px;
	text-align: center;
	width: 80px;
	border: 1px solid #cc0000;
	border-left: 0;
	border-right: 0;
}
.top_story h4, .popular_story h4, .editors_picks h4, .BestOfTechWeb h4, .techCareers h4, .defineTerm h4, .latestProductReviews h4, .crush h4, .network h4, .microsites h4 {
	font-size:100%;
	margin: -8px 0 0 0;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

.popular_story h4, .editors_picks h4, .techCareers h4 {
	border-bottom: 1px solid #000;
}

.top_story h3, .top_blog h3 {
	margin-top: 5px;
	font-size: 130%;
	line-height: 1.3em;
}

.top_story p {
	padding: 0 0 20px 0;
	margin-top: 0;
	line-height: 1.3em;
	border-bottom: 1px solid #ddd;
}

.top_blog p {
	padding: 0 0 20px 0;
	margin-top: 0;
	line-height: 1.5em;
}

.popular_story h4{
	background-color: #cc0000;
	margin: -5px;
	padding: 0 5px;
}

.editors_picks h4 {
	background-color: #678c00;
	margin: -5px;
	padding: 0 5px;
}

.editors_picks p {
	margin-top: 0;
}

.techCareers span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

.techCareers h4 {
	font-size: 140%;
	background-color: #225b79;
	margin: -7px -5px -5px -5px;
	padding: 5px;
	text-transform: none;
}

.BestOfTechWeb h4 {
	color: #000;
	font-size: 90%;
}

.BestOfTechWeb h4 span {
	color: #225b79;
	font-size: 130%;
	font-weight: bolder;
}

.latestProductReviews {
	padding: 0 5px 5px 5px;
	margin: -5px;
	background-image: url("http://i.cmpnet.com/techweb/seo/box_product_reviews.gif");
	background-repeat:repeat-x;
	background-position: top right;
}

.defineTerm h4 {
	background-color: #cc0000;
	margin: -10px -5px -5px -6px;
	padding: 0 5px;
}

.defineTerm p, .crush p, #pages #box.right p, #pages #box.left p{
	font-size: 80%;
	line-height: 1.5em;
}

.crush h4 {
	background-color: #cc0000;
	margin: -10px -5px -5px -6px;
	font-size:80%;
	padding: 0 5px;
}

.network h4 {
	background-image: url("http://i.cmpnet.com/techweb/seo/box_techweb_red.gif");
	background-repeat:no-repeat;
	background-position: top left;
	background-color: #000;
	margin: -10px -5px -5px -6px;
	padding: 0 5px;
}

.microsites h4{
	background-color: #cc0000;
	margin: -10px -5px -5px -6px;
	padding: 0 5px;
}

.microsites a img {
	margin-top: 5px;
	padding-left: 9px;
}

.microsites h3 {
	text-align: center;
	color: #cc0000;
	font-size: 90%;
}

	
/* @end */


/* @group Lists */

.ulclass {
	margin:.5em 0 1em;
	padding:0;
	list-style:none;
}

.ulclass li {
	margin:0 0 2px;
	padding:0;
}

ul.bulleted li {
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}

ul.menu {
	padding: 0;
	margin: 0;
}

ul.menu li {
font-weight:bold;
	display:inline;
}

#box ul.bulleted {
	margin:10px 0 0 0;
}

#box ul.bulleted li {
	line-height: 1.5em;
}

.network ul {
	margin-top:10px;
	font-size: 85%;
	line-height: 1.5em;
}

.network li a {
	color: #cc0000;
}

.microsites ul.bulleted {
	font-size: 80%;
	line-height: 1.5em;
	margin-top: 0;
}

/* @end */


/* @group Forms */

#searchform {
	clear: both;
	position: absolute;
	margin: 50px 0 0 310px;
}

#searchform strong {
	font-size: 85%;
}



#pages #jobsearch{
	text-align: left;
	margin-left: 220px;
	width: 150px;
}

#jobsearch {
	background-color: white;
	margin: 50px -10px;
	padding: 0;
}

#jobsearch h4, #jobsearch h3 {
	margin-bottom: 0;
}

#jobsearch h4 {
	font-size: 90%;
	font-weight: normal;
}

#jobsearch font {
	line-height: 1.5em;
}

#jobsearch table {
	margin-top: -2px;
	margin-right: 10px;
}

#jobsearch ul {
	list-style:none;
	line-height: 1.5em;
	font-size: 75%;
	padding: 0;
	margin: 0;
}

#jobsearch input {
}

#jobsearch li {
}

.defineTerm input, .crush input {
	width: 100px;
}

.defineTerm input.submit, .crush input.submit {
	height: 25px;
	width: 30px;
}

/* @end */


/* @group Links */


/* @end */


/* @group Misc */

#box {
}

#box.BestOfTechWeb {
	background-color: #e7eaed;
}

#box.right, #box.left {
	width: 124px;
	height: 124px;
}

#pages .right-b{
	text-align: center;
	float: right;
	width: 155px;
	border-bottom: 0;
	border-right: 0;

}

#pages .left-b{
	float: left;
	width: 185px;
	border-bottom: 0;
	border-right: 0;
	line-height: 1.3em;
}

#pages #box {
	margin: 10px 0;
}

#pages #container-r{
}

#pages #box.left-b ul, #pages #box.right-b ul{
	font-size: 80%;
	text-align: left;
}

#pages #box.right-b h4 {
	text-align: left;
}

#pages #box.left-b h4, #pages #box.right-b h4{
	font-size:90%;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	background-color: #cc0000;
	margin: -5px;
	padding: 0 5px;
}

* html #box.left .techCareers {
	width: 124px;
	height: 124px;
}

* html .techCareers h4{
	padding: 10px 5px 0 10px;
}

#boxx.ad {
	border: 0;
	background-color: white;
	height: 600px;
	margin: -10px 0 0 -15px;
}

#boxx {
	border: 1px solid #000;
	border-top: 3px solid #000;
	margin: 20px -10px;
	padding: 5px;
	vertical-align: top;
}

#pages #boxx {
	margin: 20px 0;
}

#pages #boxx .nb{
	margin-top: -20px;
	font-size: 85%;
}

#pages #boxx .nb h4 {
	color: #cc0000;
	text-transform: uppercase;
}

#box.left-b #tvf h4 {
	background-color: #bbb;
	color: #000;
}

#box.left-b #tvf p{
	font-size: 80%;
}

#pages #boxx .nb h4 span {
	color: #000;
	text-transform: none;
}


#boxx.moda {
	border-color: #cc0000;
	border-right: 0;
	border-bottom: 0;
}

#boxx.modb {
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
}

.clear{
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

img.imgleft {
	float: left;
	padding: 4px;
	margin:4px 15px 4px 0;
}

img.imgright {
	float: right;
	padding:4px;
	margin:4px 0 4px 15px;
}

.top_blog img.imgright {
	float: right;
	padding:4px;
	margin:4px 0 4px 0;
}

.color {
	color: #cc0000;
}

.center {
	text-align: center;
}

.rssLink {
	background-image:url("http://i.cmpnet.com/techweb/xml.gif");
	background-repeat:no-repeat;
	background-position: top left;
	font-size: 85%;
	line-height: 1.3;
}

.rssLink a {
	padding-left: 45px;
	font-size: 115%;
}

.featuredvideo p.center {
	margin: 20px 0 0 0;
	font-size: 90%;
}


#h_banner {
	text-align: center;
	width: 730px;
	height: 90px;
	margin: 7px 0 25px 45px;
}

.blog{
	float:right;
	position:relative;
	font-size:85%;
	margin-top:-18px;
	padding-right:50px;
}

#blog h1, #story h1 {
	color:#C30;
	padding-top:25px;
}

#signon {
	background-image: url(http://i.cmpnet.com/login.cmp.com/images/nav-strip-left-hot.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 31px;
	background-color: #E60000;
	color: White;
	font-weight: bold;
	font-size: 1.2em;
	padding-bottom: 3px;
	border-right: 1px solid White;
}

/* @end */
a, a:visited {
	color: #000066;
}

a:hover {
	color: blue;
}

